{
	"name" : "MNM/Spitzner",
	"description" : "Providing config for migration",
	"config" : {
		"sort-packages" : true
	},
	"require" : {
		"magento/framework" : "*",
		"smartwave/module-filterproducts" : "*", 
		"repertus/packstation" : "*", 
		"amasty/module-single-step-checkout": "*",
		"amasty/module-advanced-conditions": "*"
	},
	"type" : "magento2-module",
	"autoload": {
        "files": [ "registration.php" ],
        "psr-4": {
            "MNM\\Spitzner\\": ""
        }
    },
	"version" : "1.0.0"
}